/* General Styles */
body {
    font-family: 'Arial', sans-serif;
    color: #333;
    line-height: 1.6;
}

.navbar {
    margin-bottom: 20px;
}

.hero-section {
    height: 100vh;
    background: #f8f9fa;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.hero-section img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}

.hero-section h1 {
    font-size: 2.5rem;
    margin-bottom: 10px;
}

.hero-section p {
    font-size: 1.2rem;
}

h2{
    color: white;
}

.content-section {
    padding: 60px 0;
}

.card-deck .card {
    min-width: 250px;
}

.card-title {
    font-weight: bold;
}

.text-justify {
    text-align: justify;
}

/* Skills Section */
.skills-section {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.skills-list {
    width: 45%;
    padding: 0;
    list-style-type: none;
}

.skills-list li {
    background-color: #f8f9fa;
    color: #343a40;
    font-weight: bold;
    font-size: 1.1rem;
    padding: 10px 20px;
    margin: 5px;
    border-radius: 10px;
}

/* Footer */
footer {
    background-color: #343a40;
    color: #fff;
    padding: 10px 0;
}

/* Certificate Button */
.certificate-btn {
    margin: 10px;
}

/* Certificate Modal */
.modal-body img {
    width: 100%;
    height: auto;
}

/* Contact Section */
.contact-card {
    background: #f8f9fa;
    padding: 20px;
    border-radius: 10px;
}

.contact-card a {
    color: #007bff;
}


.content-section{
    background-color: black;
}